/* ACTPrinter for Mac is now ready for use. */
"ACTPrinter for Mac is now ready for use." = "ACTPrinter for Mac is now ready for use.";

/* Add */
"Add" = "Add";

/* Cannot create PDF Services folder */
"Cannot create PDF Services folder" = "Cannot create PDF Services folder";

/* Check For Updates menu item */
"Check For Updates…" = "Check For Updates…";

/* Connection interrupted */
"Connection interrupted" = "Connection interrupted";

/* No comment provided by engineer. */
"Could not move to Applications folder" = "Could not move to Applications folder";

/* No comment provided by engineer. */
"Do Not Move" = "Do Not Move";

/* Failed to install PDF service */
"Failed to install PDF service" = "Failed to install PDF service";

/* Failed to load file to print */
"Failed to load file to print" = "Failed to load file to print";

/* Failed to print to device */
"Failed to print to device" = "Failed to print to device";

/* No comment provided by engineer. */
"I can move myself to the Applications folder if you'd like." = "I can move myself to the Applications folder if you'd like.";

/* No comment provided by engineer. */
"Move to Applications Folder" = "Move to Applications Folder";

/* No comment provided by engineer. */
"Move to Applications folder in your Home folder?" = "Move to Applications folder in your Home folder?";

/* No comment provided by engineer. */
"Move to Applications folder?" = "Move to Applications folder?";

/* Solicit later */
"Not now" = "Not now";

/* No comment provided by engineer. */
"Note that this will require an administrator password." = "Note that this will require an administrator password.";

/* OK */
"OK" = "OK";

/* PDF service was sucessfully installed */
"PDF service was sucessfully installed" = "PDF service was sucessfully installed";

/* Please share the love by submitting a review */
"Please share the love by submitting a review" = "Please share the love by submitting a review";

/* Please use the Finder to create the ~/Library/PDF Services folder */
"Please use the Finder to create the ~/Library/PDF Services folder" = "Please use the Finder to create the ~/Library/PDF Services folder";

/* Print using ACTPrinter */
"Print using ACTPrinter" = "Print using ACTPrinter";

/* Review Android app */
"Review Android app" = "Review Android app";

/* Review iPhone / iPad app */
"Review iPhone / iPad app" = "Review iPhone / iPad app";

/* Select PDF files */
"Select PDF files" = "Select PDF files";

/* No comment provided by engineer. */
"This will keep your Downloads folder uncluttered." = "This will keep your Downloads folder uncluttered.";

/* Verify that you have write rights to ~/Library/PDF Services */
"Verify that you have write rights to ~/Library/PDF Services" = "Verify that you have write rights to ~/Library/PDF Services";

/* We are glad to see you like ACTPinter */
"We are glad to see you like ACTPinter" = "We are glad to see you like ACTPinter";

/* No comment provided by engineer. */
"You don't have permissions to put me in the main Applications folder, but I can move myself to the Applications folder in your Home folder instead." = "You don't have permissions to put me in the main Applications folder, but I can move myself to the Applications folder in your Home folder instead.";

